Bug 1254157 - [abrt] mate-terminal: g_type_check_instance_is_a(): mate-terminal killed by SIGSEGV
[abrt] mate-terminal: g_type_check_instance_is_a(): mate-terminal killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mate-terminal (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c763311c003434213ab553107ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 05:57 EDT by Литвинов Евгений
Modified: 2015-12-02 13:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:58:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.65 KB, text/plain)
2015-08-17 05:57 EDT, Литвинов Евгений
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-17 05:57 EDT, Литвинов Евгений
no flags Details
File: core_backtrace (12.04 KB, text/plain)
2015-08-17 05:57 EDT, Литвинов Евгений
no flags Details
File: dso_list (9.53 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: environ (1.28 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: maps (44.03 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: open_fds (1.73 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-08-17 05:58 EDT, Литвинов Евгений
no flags Details

  None (edit)
Description Литвинов Евгений 2015-08-17 05:57:52 EDT
Version-Release number of selected component:
mate-terminal-1.10.1-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        mate-terminal
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/mate-terminal
kernel:         4.1.4-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_type_check_instance_is_a at gtype.c:3969
 #1 gtk_widget_get_parent at gtkwidget.c:6483
 #2 sync_tab_label at terminal-tab-label.c:73
 #8 g_object_notify_queue_thaw at gobject.c:290
 #9 g_object_thaw_notify at gobject.c:1293
 #10 vte_terminal_process_incoming at vte.c:4402
 #11 time_process_incoming at vte.c:14766
 #12 process_timeout at vte.c:14813
 #18 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1085985
Comment 1 Литвинов Евгений 2015-08-17 05:57:56 EDT
Created attachment 1063758 [details]
File: backtrace
Comment 2 Литвинов Евгений 2015-08-17 05:57:57 EDT
Created attachment 1063759 [details]
File: cgroup
Comment 3 Литвинов Евгений 2015-08-17 05:57:59 EDT
Created attachment 1063760 [details]
File: core_backtrace
Comment 4 Литвинов Евгений 2015-08-17 05:58:00 EDT
Created attachment 1063761 [details]
File: dso_list
Comment 5 Литвинов Евгений 2015-08-17 05:58:02 EDT
Created attachment 1063762 [details]
File: environ
Comment 6 Литвинов Евгений 2015-08-17 05:58:03 EDT
Created attachment 1063763 [details]
File: limits
Comment 7 Литвинов Евгений 2015-08-17 05:58:06 EDT
Created attachment 1063764 [details]
File: maps
Comment 8 Литвинов Евгений 2015-08-17 05:58:07 EDT
Created attachment 1063765 [details]
File: open_fds
Comment 9 Литвинов Евгений 2015-08-17 05:58:09 EDT
Created attachment 1063766 [details]
File: proc_pid_status
Comment 10 Литвинов Евгений 2015-08-17 05:58:10 EDT
Created attachment 1063767 [details]
File: exploitable
Comment 11 Wolfgang Ulbrich 2015-08-26 08:19:48 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Comment 12 Литвинов Евгений 2015-08-27 05:38:37 EDT
I can't provide a valid description, because I don't know the cause of the issue. I was working in mate-terminal (don't remember what exactly I was doing at that moment) and suddenly it shut down. This issue occurred only once.
Comment 13 Fedora End Of Life 2015-11-04 05:41:44 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-12-02 09:59:05 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.